TAAS - Feature #264

Document Locking List
07/19/2023 06:18 PM - Anil KV

Status: Reopen Bugs Coding Done Start date: 07/19/2023
Priority: Normal Due date:

Assignee: Nithin PM % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Document Locking List

Description

Coding Document Locking List

History

#1 - 07/21/2023 06:44 PM - Anil KV
- Status changed from New to Open
- Assignee changed from travvise Admin to Amal Siby

- % Done changed from 0 to 10

#2 - 02/20/2024 10:12 AM - Amal Siby
- Status changed from Open to Coding Started
- % Done changed from 10 to 40

#3 - 02/22/2024 07:17 PM - Amal Siby
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#4 - 03/18/2024 12:03 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

Fixed 1.MISSING LOCKED DOC ON CURRENT DATE
Fixed 2.SHOW DATA WHILE SEARCH WITH ACTION DATE
Fixed 3.SEPERATE LOCKED ACTION DATAS IN LIST BY

#5 - 03/20/2024 06:19 PM - unnikannan S
Ul CHANGE

Done 1.Show Current Date Default In Ul

Done 2.View History Button In Lists On Two Tabs
Done 3.Untick All

Done 4.Grouping In List

#6 - 03/25/2024 11:21 AM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#7 - 10/26/2024 10:12 AM - Arathy PS
- Assignee changed from Amal Siby to Nithin PM
#8 - 12/11/2024 06:00 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1. Data in the document locking history log is not in correct order.
2. No data showing while entering a party at the accounts field.

#9 - 12/18/2024 09:45 AM - Nithin PM
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
